/* Provide sufficient contrast against white background */
@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

:root {
    --main-color: #2F658F;
    --main-color-light: #8CCDFF;
    --main-color-dark: #64AAE0;
    --pane-padding: 5px 42px;
}

body {
    font-family: 'Poppins', sans-serif;
}

a {
  color: #0366d6;
}

code {
  color: #E01A76;
}

.btn-primary {
  color: #fff;
  background-color: #1b6ec2;
  border-color: #1861ac;
}

.person-header{
    display: flex;
    flex-direction: column;
    align-items: center;
}

.person-image {
    width: 100px;
    height: 100px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    border-radius: 50%;
}

.perfil-image {
    width: 100px;
    height: 100px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    border-radius: 50%;
}

.person-name {
    text-align: center;
}

.header-section{
    text-align: center;
    margin-top: 50px;
}

.header-topic{
    margin-top: 50px;
}
/* ============================================================================================================================ */
/* ============================================================================================================================ */
/*                                                          CARD CLASSES                                                        */
/* ============================================================================================================================ */
/* ============================================================================================================================ */
.main-cards {
    display: flex;
    justify-content: center;
    align-content: center;
}

img{
    width: 60px;
    height: 60px;
    border-radius: 50%;
}

.card {
    width: 33.3%;
    margin: 10px;
    box-shadow: 5px 5px 20px #ededed;
    border-radius: 30px;

    display: flex;
}

.card-header {
    min-height: 220px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    border-radius: 30px 30px 0 0  !important;
    background-color: white;
}

.card-image {
    width: 50px;
    height: 50px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    border-radius: 50%;
}

.card-text {
    text-align: justify;
    padding: 20px;
}

.profissional {
    height: 400px;
    text-align: center;
    padding: 20px;
}

.card-conteudo {
    padding: 10px;
}

.card-footer {
    border-radius: 0 0 30px 30px !important;
}
/* ============================================================================================================================ */
/* ============================================================================================================================ */
/*                                                          PAGE CLASSES                                                        */
/* ============================================================================================================================ */
/* ============================================================================================================================ */
.header-page {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-content: center;
}

.title-page{
    text-align: center;
}

.description-page {
    text-align: center;
}




/* ============================================================================================================================ */
/* ============================================================================================================================ */
/*                                                          FAH CLASSES                                                        */
/* ============================================================================================================================ */
/* ============================================================================================================================ */
.fah-section {
    display: flex;
    align-items: center;
    justify-items: center;
}

.fah-img {
    width: 30%;
}

.fah-content {
    width: 70%;
    padding: 30px;
    text-align: justify;
}

.img-fah {
    width: 100%;
    height: 100%;
    border-radius: 0px;
}

/* ============================================================================================================================ */
/* ============================================================================================================================ */
/* ============================================================================================================================ */
/* ============================================================================================================================ */



/* ============================================================================================================================ */
/* ============================================================================================================================ */
/*                                                          CONTATO CLASSES                                                     */
/* ============================================================================================================================ */
/* ============================================================================================================================ */


.section-contato {
    display: flex;
    justify-content: center;
    align-items: center;
}


.form-contato {
    width: 50%;
    margin-top: 50px;
}

.form-divider {
    width: 100%;
    display: flex;
    flex-direction: column;
    padding: 10px;
}

.form-input{
    padding: 20px;
}

.form-contato input, textarea {
    width: 100%;
    padding: 5px;
}

#btn_enviar {
    width: 40%;
    align-self: center;
    justify-content: center;
    border: none;
    padding: 10px;
    border-radius: 10px;
    background-color: var(--main-color);
    color: white;
}




